import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { Tab5Page } from './tab5.page';
import { UserDashboardPage } from './user-dashboard.page';
import { RegisterPage } from './register.page';

const routes: Routes = [
  {
    path: '',
    component: Tab5Page
  },
  {
    path: 'user-dashboard',
    component: UserDashboardPage
  },
  {
    path: 'register',
    component: RegisterPage
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class Tab5PageRoutingModule {}
